### Method

# Gtk ComboBoxget_button_sensitivity

deprecated: 4.10

#### Declaration [src]

    GtkSensitivityType
    gtk_combo_box_get_button_sensitivity (
      GtkComboBox* combo_box
    )

#### Description [src]

Returns whether the combo box sets the dropdown button sensitive or not when there are no items in the model.

Deprecated since: 4.10

Use `GtkDropDown`

Gets property | `Gtk.ComboBox:button-sensitivity`

#### Return value

Type: `GtkSensitivityType`

`GTK_SENSITIVITY_ON` if the dropdown button is sensitive when the model is empty, `GTK_SENSITIVITY_OFF` if the button is always insensitive or `GTK_SENSITIVITY_AUTO` if it is only sensitive as long as the model has one item to be selected.